/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


#header .header-right {
    text-align: right; 
}

#headphone {
   font-size: 15px; 
}

.product-summary-wrap .yith-wcwl-add-to-wishlist a {
    direction: rtl;
}


.product-image .labels .onhot, .summary-before .labels .onhot {
    font-size: 14px;
}

.product-image .labels .onsale{
	font-size: 14px;
}

.ubermenu .ubermenu-target-text {
	direction:rtl

}

.widget.widget_wysija .wysija-input {
    width: 100%;
    max-width: 262px;
	color:#000;
}

.mobile-toggle {
    color: #999999;
    display:none !important;
}

.ubermenu-responsive-toggle {
    padding: 15px 15px;
    position: absolute !important;
    top: 20px !important;
}